body {
	color: #000000; 
	background-color:#000000; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	font : normal 12pt Arial;
}
p, normal, .normal {
	color: #FFFFFF; 
	font : normal 15pt Arial;
	text-align: center; 
	line-height: 28px; 
	margin-bottom : 15px; 
	margin-top : 15px; 
}
a {
	color: #e4032f; 
	text-decoration: underline;  
	font : Arial;
}
a:hover { 
	color: #e4032f; 
	text-decoration: none;  
	font : Arial;
}
H1 {
	color: #e4032f; 
	margin-bottom : 8px; 
	margin-top : 8px1; 
	font : bold  36pt Arial;
}
H2 {
	color: #e4032f; 
	margin-bottom : 6px; 
	margin-top : 6px; 
	font : bold  30pt Arial;
}
H3 {
	color: #e4032f; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	text-align: center; 
	line-height: 30px; 
	font : bold  18pt Arial;
}
H4 {
	color: #e4032f; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	font : bold  20pt Arial;
}
H5 {
	color: #e4032f; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	text-align: center; 
	font : bold  14pt Arial;
}
H6 {
	color: #FFFFFF; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	text-align: center; 
	font : bold  14pt Arial;
}
td, u, ul, ol, li { 
	font-size: 12pt; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	font-family: Arial, Helvetica, sans-serif; 
	color : #ffffff;
}
#cookie-popup { 
  text-align: center; 
  background: #000000;
opacity: .75;
  position: fixed;
  top: 0px; 
  left: 0;
  right: 0;
  z-index: 9999;
  font-size:14px; 
  line-height:20px;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  }
 
#cookie-popup.hidden {
  display: none;
}